@charset "UTF-8";

/* ページレイアウト */
html {
    background-color: #0860A8;
}
body {
    font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
    text-decoration: none;
    font-size: 10pt;
    line-height: 16pt;
    background-color: #0860A8;
    width: 480px;
    margin: 0 auto;
}
div#content {
    width: 480px;
    margin: 0 auto;
    padding: 0;
}
/* ヘッダ */
div#content-head {
    width: 480px;
    height: 78px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-image: url('../images/head_bg.png');
    background-repeat: repeat-x;
}
div#zigsow-logo {
    margin: 18px 0 0 15px;
    padding: 0;
    width: 98px;
    height: 40px;
    float: left;
}
div#zigsow-logo a {
    display: block;
    width: 98px;
    height: 40px;
}

/* ボディ */
div#content-body {
    width: 480px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-image: url('../images/background.png');
    background-repeat: repeat;
}

/* 名前入力 */
div#input-form {
    display: none;
}
div#content-summary {
    width: 385px;
    height: 127px;
    margin: 16px 0 0 32px;
    padding: 16px;
    overflow: hidden;
    background-color: #FFFFFF;
}
div#input-name-block {
    width: 416px;
    height: 42px;
    margin: 16px 0 0 32px;
    padding: 36px 0 0 0;
    background-image: url('../images/input_form.png');
    text-align: center;
    border: 1px solid #999999;
}
input#input-name {
    width: 200px;
}
div#exec-button-block {
    width: 127px;
    height: 31px;
    margin: 32px auto 0;
    padding: 0 0 0 1px;
}
dl#about-cpu {
    width: 385px;
    height: 77px;
    margin: 18px 0 29px 32px;
    padding: 16px;
    overflow: hidden;
    background-color: #F3F3DA;
}
dl#about-cpu dt {
    font-weight: bold;
}
dl#about-cpu dd {
    font-size: 8pt;
    line-height: 14pt;
}

/* Ｔシャツキャンペーンへの入り口 */
div#campaign-ad-box {
	text-align: center;
	margin-top: -16px;
	margin-bottom: 20px;
}

/* 計算中 */
div#calculate-image {
    margin: 144px 0 218px 0;
    padding: 0;
    display: none;
}
div#calculate-image img {
    margin: 0;
    padding: 0;
}

/* 結果表示 */
div#result {
    display: none;
    overflow: hidden;
    margin: 0 0 16px 0;
}
div#result-name {
    width: 480px;
    height: 30px;
    margin: 0 0 0 0;
    padding: 0;
    overflow: hidden;
    background-image: url('../images/result_name.png');
}
input#your-name {
    width: 168px;
    height: 21px;
    margin: 4px 0 0 95px;
    border: 1px solid #A49F61;
    background-color: #FFFFFF;
}
div#print-your-name {
    display: none;
}
table#cpu-image-box {
    width: 302px;
    height: 193px;
    margin: 10px auto 0;
    padding: 0 0 0 0;
    overflow: hidden;
    background-image: url('../images/cpu_background.gif');
    text-align: center;
}
table#cpu-image-box td {
    text-align: center;
    vertical-align: middle;
}
dl#fortune-telling {
    width: 448px;
    margin: 6px 0 0 0;
    padding: 10px 16px;
    overflow: hidden;
    background-color: #FFFFFF;
}
dl#fortune-telling dt {
    text-align: center;
    font-weight: bold;
}
span#cpu-name-box {
    font-size: 12pt;
}
span#cpu-name {
    color: #0860A8;
}
div#tree-button {
    padding: 16px 0 0 16px;
    margin: 0;
    float: left;
    visibility: hidden;
}
div#restart-button {
    padding: 16px 0 0 48px;
    margin: 0 0 16px 0;
    float: left;
}
div#print-button {
    padding: 16px 0 0 48px;
    margin: 0;
    float: left;
}

/* CPU ツリー */
div#cpu-tree {
    width: 379px;
    height: 547px;
    background-image: url('../images/tree.png');
    text-align: left;
}
div#cpu-tree img.cpu-1 {
    margin: 84px 0 0 109px;
}
div#cpu-tree img.cpu-2 {
	margin: 60px 0 0 185px;
}
div#cpu-tree img.cpu-3 {
	margin: 62px 0 0 116px;
}
div#cpu-tree img.cpu-4 {
    margin: 126px 0 0 257px;
}
div#cpu-tree img.cpu-5 {
    margin: 138px 0 0 216px;
}
div#cpu-tree img.cpu-6 {
    margin: 52px 0 0 226px;
}
div#cpu-tree img.cpu-7 {
	margin: 89px 0 0 148px;
}
div#cpu-tree img.cpu-8 {
    margin: 121px 0 0 175px;
}
div#cpu-tree img.cpu-9 {
	margin: 115px 0 0 91px;
}
div#cpu-tree img.cpu-10 {
	margin: 130px 0 0 133px;
}
div#cpu-tree img.cpu-11 {
    margin: 160px 0 0 175px;
}
div#cpu-tree img.cpu-12 {
    margin: 224px 0 0 172px;
}
div#cpu-tree img.cpu-13 {
    margin: 93px 0 0 211px;
}
div#cpu-tree img.cpu-14 {
    margin: 244px 0 0 47px;
}
div#cpu-tree img.cpu-15 {
    margin: 193px 0 0 162px;
}
div#cpu-tree img.cpu-16 {
    margin: 236px 0 0 212px;
}
div#cpu-tree img.cpu-17 {
    margin: 162px 0 0 78px;
}
div#cpu-tree img.cpu-18 {
    margin: 177px 0 0 124px;
}
div#cpu-tree img.cpu-19 {
    margin: 238px 0 0 131px;
}
div#cpu-tree img.cpu-20 {
    margin: 258px 0 0 164px;
}
div#cpu-tree img.cpu-21 {
    margin: 177px 0 0 282px;
}
div#cpu-tree img.cpu-22 {
    margin: 177px 0 0 231px;
}
div#cpu-tree img.cpu-23 {
    margin: 262px 0 0 245px;
}
div#cpu-tree img.cpu-24 {
    margin: 200px 0 0 62px;
}
div#cpu-tree img.cpu-25 {
    margin: 286px 0 0 162px;
}
div#cpu-tree img.cpu-26 {
    margin: 288px 0 0 66px;
}
div#cpu-tree img.cpu-27 {
    margin: 228px 0 0 92px;
}
div#cpu-tree img.cpu-28 {
    margin: 297px 0 0 113px;
}
div#cpu-tree img.cpu-29 {
    margin: 288px 0 0 211px;
}
div#cpu-tree img.cpu-30 {
    margin: 307px 0 0 163px;
}
div#cpu-tree img.cpu-31 {
    margin: 336px 0 0 113px;
}
div#cpu-tree img.cpu-32 {
    margin: 331px 0 0 169px;
}
div#cpu-tree img.cpu-33 {
    margin: 363px 0 0 154px;
}
div#cpu-tree img.cpu-34 {
    margin: 316px 0 0 283px;
}
div#cpu-tree img.cpu-35 {
    margin: 338px 0 0 242px;
}
div#cpu-tree img.cpu-36 {
    margin: 358px 0 0 211px;
}
div#cpu-tree img.cpu-37 {
    margin: 391px 0 0 162px;
}
div#cpu-tree img.cpu-38 {
    margin: 385px 0 0 240px;
}
div#cpu-tree img.cpu-39 {
    margin: 390px 0 0 200px;
}
div#cpu-tree img.cpu-40 {
    margin: 376px 0 0 53px;
}
div#cpu-tree img.cpu-41 {
    margin: 418px 0 0 142px;
}
div#cpu-tree img.cpu-42 {
    margin: 365px 0 0 95px;
}
div#cpu-tree img.cpu-43 {
    margin: 445px 0 0 164px;
}
div#cpu-tree img.cpu-44 {
	margin: 34px 0 0 162px;
}

/* フッタ */
div#content-foot {
    width: 480px;
    margin: 0;
    padding: 5px 0 0 0;
    overflow: hidden;
    background-image: url('../images/foot_bg.png');
    background-repeat: repeat-x;
}
div#zigsow-logo-mini {
    width: 25px;
    height: 18px;
    margin: 0 0 0 0;
    padding: 0;
    float: left;
}
div#timestamp {
    display: none;
}
div#copyright {
    margin: 0 0 0 0;
    padding: 0;
    color: #999999;
    float: left;
}

/* iA Legend へのリンク */
div#ial-link {
	background-color: #ED642F;
	border: 0px solid black;
	color: #FFF;
	font-weight: bold;
	font-size:85%;
	background-position: 0 -500px;
	background: url(../../skin/museum/intel/campaign.png) no-repeat right center #ED642F;
}
div#ial-link #logo {
	background: url(../../skin/museum/icon_arrow.png) no-repeat;
	padding-left: 20px;
	margin-left: 10px;
	color: #FFF;
	font-weight: normal;
	font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
}
div#ial-link a {
	padding: 3px 5px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
div#ial-link a:visited {
	color: #FFF;
}

/* Ｔシャツプレゼントキャンペーンへのリンク */
div#campaign-link {
	border: 0px solid black;
	color: #FFF;
	font-weight: bold;
	font-size:85%;
	background-color: #6EACD3;
	background-image: url(../images/tshirt_60.png);
	background-repeat: no-repeat;
	background-position: right top;
}
div#campaign-link #logo {
	background: url(../../skin/museum/icon_arrow.png) no-repeat;
	padding-left: 20px;
	margin-left: 10px;
	color: #FFF;
	font-weight: normal;
	font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
}
div#campaign-link a {
	padding: 3px 5px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
div#campaign-link a:visited {
	color: #FFF;
}

/* Intel product review へのリンク */
div#ipr-link {
	border: 0px solid black;
	color: #FFF;
	font-weight: bold;
	font-size:85%;
}
div#campaign-link #logo {
	background: url(../../skin/museum/icon_arrow.png) no-repeat;
	padding-left: 20px;
	margin-left: 10px;
	color: #FFF;
	font-weight: normal;
	font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
}
div#campaign-link a {
	padding: 3px 5px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
div#campaign-link a:visited {
	color: #FFF;
}


/* ブログパーツ取得ページ */
div#blogparts-button {
    padding: 10px 0 0 48px;
    margin: 0;
    float: left;
    visibility: hidden;
}
div#blogparts-panel {
    width: 379px;
    height: 547px;
    background-image: url('../images/background.png'); */
    text-align: center;
}
div#blogparts-panel {
}
div#blogparts-panel #close-button {
	margin: 0px 0px 10px 0px;
	text-align:right;
}
div#blogparts-panel #title {
	font-size: 138.5%;
    font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
	color: #0860a8;
	height: 40px;
	line-height: 40px;
	background-image: url('../images/head_bg_org.png');
	background-position: bottom;
}
div#blogparts-panel #parts {
	width: 160px;
	margin: 20px 110px 20px 110px;
}
div#blogparts-panel #message {
	text-align: left;
	width: 299px;
	margin: 0px 30px 10px 30px;
	background-color: #ffffff;
	padding: 10px;
}
div#blogparts-panel #blogparts-source {
	width: 260px;
	margin: 0px 60px;
	font-size: 100%;
}

/* キャンペーン申し込み */
div#campaign-link-box {
	height: 45px;
	margin: -45px 0 0 251px;
}
div#campaign-code-box {
	display: none;
}
div#campaign-site-box {
	display: none;
}

